Versions Packages Information History Badges Report

Packages for perl:pod-coverage-trustpod

92 package(s) known

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-alt1_2)

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-alt1_7)

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-alt1_7)

perl-Pod-Coverage-TrustPod

0.100002 (0.100002-5.5.amzn1)
  • Summary:
    Allow a module's pod to contain Pod::Coverage hints
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Links(s):

perl-Pod-Coverage-TrustPod

0.100002 (0.100002-5.amzn2)
  • Summary:
    Allow a module's pod to contain Pod::Coverage hints
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Links(s):

perl-pod-coverage-trustpod

0.100005 (0.100005-1)

perl-Pod-Coverage-TrustPod

0.100002 (0.100002-5.el7)

Pod-Coverage-TrustPod

0.100005

Pod-Coverage-TrustPod

0.100005
Debian 8
jessie/main

libpod-coverage-trustpod-perl

0.100003 (0.100003-1)
Deepin
main

libpod-coverage-trustpod-perl

0.100005 (0.100005-1)
Devuan 1.0
jessie/main

libpod-coverage-trustpod-perl

0.100003 (0.100003-1)
Devuan 2.0
ascii/main

libpod-coverage-trustpod-perl

0.100003 (0.100003-1)
Devuan 3.0
beowulf/main

libpod-coverage-trustpod-perl

0.100005 (0.100005-1)
Devuan 4.0
chimaera/main

libpod-coverage-trustpod-perl

0.100005 (0.100005-2)
Devuan Unstable
unstable/main

libpod-coverage-trustpod-perl

0.100005 (0.100005-2)

devel/p5-Pod-Coverage-TrustPod

0.100005

perl-Pod-Coverage-TrustPod

0.092830 (0.092830-3.el6)
  • Summary:
    Allow a module's pod to contain Pod::Coverage hints
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Links(s):

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-7.el8)

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-7.el9)
Exherbo
worr

dev-perl/Pod-Coverage-TrustPod

0.100003 (0.100003-r1)
Fedora 26
release

perl-Pod-Coverage-TrustPod

0.100003 (0.100003-6.fc26)
Fedora 27
release

perl-Pod-Coverage-TrustPod

0.100003 (0.100003-8.fc27)
Fedora 28
release

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-1.fc28)
Fedora 29
release

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-3.fc29)
Fedora 30
release

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-4.fc30)
Fedora 31
release

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-7.fc31)
Fedora 32
release

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-8.fc32)
Fedora 33
release

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-10.fc33)
Fedora 34
release

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-11.fc34)
Fedora 35
release

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-13.fc35)
Fedora 36
development

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-14.fc36)
Fedora Rawhide
development

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-14.fc36)

devel/p5-Pod-Coverage-TrustPod

0.100005

libpod-coverage-trustpod-perl

0.100005 (0.100005-2)

p5.28-pod-coverage-trustpod

0.100.5

p5.30-pod-coverage-trustpod

0.100.5

p5.32-pod-coverage-trustpod

0.100.5

p5.34-pod-coverage-trustpod

0.100.5
Mageia 7
core/release

perl-Pod-Coverage-TrustPod

0.100.5 (0.100.5-2.mga7)
Mageia 8
core/release

perl-Pod-Coverage-TrustPod

0.100.5 (0.100.5-3.mga8)
  • Summary:
    Allow a module's pod to contain Pod::Coverage hints
  • Category:
    • Development/Perl
  • License:
    • GPL+ or Artistic
  • Links(s):
Mageia Cauldron
core/release

perl-Pod-Coverage-TrustPod

0.100.5 (0.100.5-4.mga9)

devel/p5-Pod-Coverage-TrustPod

0.100005

perl5.30.3-Pod-Coverage-TrustPod

0.100005

perl5.32.1-Pod-Coverage-TrustPod

0.100005

perl5.32.1-Pod-Coverage-TrustPod

0.100005

perl5.34.0-Pod-Coverage-TrustPod

0.100005

perl5.32.1-Pod-Coverage-TrustPod

0.100005

perl5.34.1-Pod-Coverage-TrustPod

0.100005

perl-Pod-Coverage-TrustPod

0.100003 (0.100003-3.1)

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-lp150.1.1)

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-lp151.2.1)

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-lp152.3.2)

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-bp153.1.12)

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-bp154.1.17)

perl-Pod-Coverage-TrustPod

0.100005 (0.100005-1.17)

libpod-coverage-trustpod-perl

0.100003 (0.100003-1)

libpod-coverage-trustpod-perl

0.100005 (0.100005-1)

libpod-coverage-trustpod-perl

0.100005 (0.100005-2)
Parrot
parrot/main

libpod-coverage-trustpod-perl

0.100005 (0.100005-2)
Parrot
parrot-updates/main

libpod-coverage-trustpod-perl

0.100005 (0.100005-2)

perl-Pod-Coverage-TrustPod

0.100.3 (0.100.3-7pclos2017)
  • Summary:
    Allow a module's pod to contain Pod::Coverage hints
  • Category:
    • Development/Perl

textproc/p5-Pod-Coverage-TrustPod

0.100005 (0.100005nb4)

libpod-coverage-trustpod-perl

0.100005 (0.100005-1)

libpod-coverage-trustpod-perl

0.100005 (0.100005-2)

libpod-coverage-trustpod-perl

0.100005 (0.100005-1)

libpod-coverage-trustpod-perl

0.100005 (0.100005-2)

libpod-coverage-trustpod-perl

0.100005 (0.100005-2)
Rosa 2014.1
contrib/release

perl-Pod-Coverage-TrustPod

0.100.3 (0.100.3-3)
Rosa 2016.1
contrib/release

perl-Pod-Coverage-TrustPod

0.100.3 (0.100.3-5)
Rosa 2019.1
contrib/release

perl-Pod-Coverage-TrustPod

0.100.3 (0.100.3-5)
Rosa Server 7.3
base/release

perl-Pod-Coverage-TrustPod

0.100002 (0.100002-5.res7)
Rosa Server 7.5
base/release

perl-Pod-Coverage-TrustPod

0.100002 (0.100002-5.res7)

perl-Pod-Coverage-TrustPod

0.100002 (0.100002-4.el7)
  • Summary:
    Allow a module's pod to contain Pod::Coverage hints
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Links(s):

perl-Pod-Coverage-TrustPod

0.100002 (0.100002-5.el7)
  • Summary:
    Allow a module's pod to contain Pod::Coverage hints
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Links(s):
Trisquel 6.0
toutatis/main

libpod-coverage-trustpod-perl

0.100001 (0.100001-1)
Trisquel 7.0
belenos/main

libpod-coverage-trustpod-perl

0.100003 (0.100003-1)
Trisquel 8.0
flidas/main

libpod-coverage-trustpod-perl

0.100003 (0.100003-1)
Trisquel 9.0
etiona/main

libpod-coverage-trustpod-perl

0.100003 (0.100003-1)
Trisquel 10.0
nabia/main

libpod-coverage-trustpod-perl

0.100005 (0.100005-1)
Ubuntu 14.04
trusty/universe

libpod-coverage-trustpod-perl

0.100003 (0.100003-1)
Ubuntu 16.04
xenial/universe

libpod-coverage-trustpod-perl

0.100003 (0.100003-1)
Ubuntu 18.04
bionic/universe

libpod-coverage-trustpod-perl

0.100003 (0.100003-1)
Ubuntu 20.04
focal/universe

libpod-coverage-trustpod-perl

0.100005 (0.100005-1)
Ubuntu 21.04
hirsute/universe

libpod-coverage-trustpod-perl

0.100005 (0.100005-2)
Ubuntu 21.10
impish/universe

libpod-coverage-trustpod-perl

0.100005 (0.100005-2)
Ubuntu 22.04
jammy/universe

libpod-coverage-trustpod-perl

0.100005 (0.100005-2)